漏洞信息详情

PNFlashGames PostNuke Module 'Index.PHP 'SQL注入漏洞

  • CNNVD编号:CNNVD-200705-010
  • 危害等级: 高危
  • CVE编号: CVE-2007-2427
  • 漏洞类型: SQL注入
  • 发布时间: 2007-05-01
  • 威胁类型: 远程
  • 更新时间: 2007-05-04
  • 厂        商: pnflashgames
  • 漏洞来源: xoron is credited ...

漏洞简介

PostNuke pnFlashGames 的index.php中存在SQL注入漏洞。远程攻击者可以借助cid参数,执行任意的SQL指令。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://www.pnflashgames.com/UpDownload-index-req-getit-lid-292.phtml

参考网址

来源: BID

名称: 23701

链接:http://www.securityfocus.com/bid/23701

来源: MILW0RM

名称: 3813

链接:http://www.milw0rm.com/exploits/3813

来源: OSVDB

名称: 35474

链接:http://osvdb.org/35474

来源: XF

名称: pnflashgames-index-sql-injection(33960)

链接:http://xforce.iss.net/xforce/xfdb/33960

来源: VUPEN

名称: ADV-2007-1581

链接:http://www.frsirt.com/english/advisories/2007/1581

来源: SECUNIA

名称: 25043

链接:http://secunia.com/advisories/25043

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多